is_string
isset
Variable handling Functions
PHP Manual

# is_unicode

(No version information available, might be only in CVS)

is_unicode — Finds whether a variable is a unicode string

### Description

bool is_unicode ( mixed `$var` )

Finds whether the given variable is a unicode string.

### Parameters

`var`

  The variable being evaluated.

### Return Values

Returns `TRUE` if `var` is a unicode string, `FALSE` otherwise.

### See Also

- is_binary()
- is_buffer()
- is_string()
- unicode_encode()

is_string
isset
Variable handling Functions
PHP Manual